import React from 'react';
import ReactDOM from 'react-dom';
import './index.css';
import 'bootstrap/dist/css/bootstrap.min.css';
import 'font-awesome/css/font-awesome.min.css';
import Todo from './todo/Todo';
import registerServiceWorker from './registerServiceWorker';

// we render our main root component and attach it's DOM output to the element denoted by 'root'
// on our page
ReactDOM.render(<Todo />, document.getElementById('root'));

// this is a worker that will force caching of static assests in our browser for faster / offline acess
registerServiceWorker();
